
h1,
h2,
h3,
h4,
h5,
label,
a,
textarea,
input,
span,
p,
li,
td,
th,
div {
    color: #474747;
}

body {
    font-family: 'Satoshi-Variable', 'Montserrat', sans-serif;
}

a{
    font-size: small;
    text-decoration: none;
}

input[type="text"],
input[type="email"],
input[type="password"]{
    background-color: white;

    font-size: 14px;
    border: 1px solid #dddddd;
    font-weight: normal;
    margin-top: 7px;
    height: 20px;
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 6px;
    border-radius: 25px;
    padding-left: 10px;
    padding-bottom: 4px;  
    outline: none;  
}

input[type="submit"] {
    margin-top: 30px;
    margin-bottom: 18px;
    border: 0;
    border-radius: 25px;
    background-color: #0076EB;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    color: #ffffff;
    cursor: pointer;   
    width: 60%; 
    height: 3em;
    outline: none;
}

form {
    padding: 0 20px;
}

.login-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100%;
    width: 100vw;
    height: 100vh;    
}

.esqueci {
    display: flex;
    margin-top: 5px;
    padding-left: 11px;    
}
.esqueci a {
    color: #5394ce;
    font-weight: 800;
}

.criar-usuario {
    display: flex;
    justify-content: center;
}

.criar-usuario a{
    border: 1px solid #dddddd;
    padding: 5px;
    border-radius: 23px;
}

.box-login-interna {
    background-color: #fff;
    border-radius: 7px;
    border: 1px solid #ccc;
    width: 400px;
    padding: 20px;
    position: relative;
    text-align: center;
    margin: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 410px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.box-login-interna.empresas{
    justify-content: start;
}

.empresas-container {    
    overflow-y: auto;
    height: 250px;
}

.empresa-item{
    display: flex;
    flex-direction: column;
    border: 1px solid lightgray;
    padding: 10px;
    margin: 10px;
    border-radius: 5px;
    justify-content: space-around;
    height: 50px;
    cursor: pointer;
}

.empresa-item:hover{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.empresa-item .cnpj{
    text-align: left;
    font-weight: 600;
    color: dimgray;
}

.empresa-item .fantasia{
    text-align: left;
    font-size: small;
}


.login-logo{
    display: flex;
    justify-content: center;
}

.login-logo img {
    margin: 10px;
    width: 60%;
}

.mensagem-erro{
    font-size: small;
    color: red;
}

@media screen and (max-width:768px) {
    .box-login-interna { 
        width: 250px;
        height: 380px;
    }

    .empresas-container{
        width: 100%;   
    }

    .empresa-item{
        margin: 10px 0;
    }
    .esqueci {
        justify-content: center;        
        padding-left: 0;
    }

    input[type="submit"] {
        width: 100%;
    }

    .login-logo img {
        width: 84%;
    }
}


